import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  RepairPlanComponent } from './ RepairPlan.component';

describe(' RepairPlanComponent', () => {
  let component:  RepairPlanComponent;
  let fixture: ComponentFixture< RepairPlanComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  RepairPlanComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( RepairPlanComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
